{
  "seite": "183",
  "name": "MOVIMENTO DAUERLAUF",
  "probe": ["IN", "GE", "KO"],
  "technik": "Der Elf atmet tief durch, läuft barfuß auf der Stelle und konzentriert sich auf die Melodie von malwan biunda dao’la.",
  "zauberdauer": "20 Aktionen",
  "wirkung": "Unter dem Einfluss des Zaubers ist der Elf in der Lage, in einem schnellen und unermüdlichen Dauerlauf zu verfallen. Er kann sich während der gesamten Wirkungsdauer mit seiner maximalen Dauerlauf-Geschwindigkeit (GS/2, 1,8 x GS Meilen pro Stunde) bewegen, ohne Erschöpfung zu erleiden. Andere Tätigkeiten (z. B. Kampf) sind aber ebenso anstrengend wie normal. Der Zauber erhöht nicht die maximal mögliche Geschwindigkeit, erlaubt aber ein anhaltendes Ausdauerniveau.",
  "kosten": "5 AsP + 1 AsP pro Stunde",
  "zielobjekt": "Einzelseele, freiwillig (auch Tiere mit LO > 12)",
  "reichweite": "selbst",
  "wirkungsdauer": "nach AsP-Aufwand, höchstens ZfP* Stunden (A)",
  "modifikationen": "Zauberdauer, Reichweite, Wirkungsdauer",
  "varianten": {
    "Wie ein Fisch": {
      "description": "Statt auf das Laufen bezieht sich der Zauber auf das Schwimmen.",
      "mod": "+7",
      "limit": ""
    },
    "Grenzenlose Ausdauer": {
      "description": "Zauber gilt für alle Aktivitäten, z. B. auch Kampf.",
      "mod": "+7",
      "limit": "11"
    }
  },
  "reversalis": "Der Elf geht normales Gehen ebenso an wie ein Dauerlauf. Laufen ist so ermüdend wie ein Sprint.",
  "antimagie": "Kann in einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert gewirkt und von diesem Zauber beendet werden.",
  "merkmal": ["Eigenschaften"],
  "komplexität": "A",
  "repräsentation": "Elf 7, Dru, Hex, Mag je (Elf) 3",
  "info": "Besonders bei Au- und Steppenelfen verbreitet, andere Elfen kennen ihn ebenfalls. Menschen erkennen oft nicht, dass es sich um Magie handelt."
}
